PLLIGHTSOURCE(3)

NAME
pllightsource - Sets the 3D position of the light source

SYNOPSIS
pllightsource(x, y, z)

DESCRIPTION

Sets the 3D position of the light source for use with plsurf3d(3) and plsurf3dl(3)

Redacted form: pllightsource(x, y, z)

This function is used in example 8.

ARGUMENTS

x (PLFLT(3), input)
    X-coordinate of the light source.

y (PLFLT(3), input)
    Y-coordinate of the light source.

z (PLFLT(3), input)
    Z-coordinate of the light source.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.